# MMgt_StackManager.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

MMgt_StackManager | ShallowCopy (const MMgt_StackManager &me)
void | ShallowDump (const MMgt_StackManager &me, Standard_OStream &S)

## Function Documentation

MMgt_StackManager ShallowCopy | ( | const MMgt_StackManager & | me | ) | `[inline]`

void ShallowDump | ( | const MMgt_StackManager & | me,
|  | Standard_OStream & | S
| ) | `[inline]`